Subject: [IGSSTATION-1089]: MARS : data reliable again
From: Bruno Garayt <[email-masked]>
To: [email-masked]
Date: Thu, 24 Aug 2006 16:34:45 +0200

******************************************************************************
IGS Station Mail          24 Aug 07:31:07 PDT 2006      Message Number 1089
******************************************************************************

Author : Bruno Garayt (IGN)

Dear colleagues,

   The building maintenance works at MARS station are about to finish, 
and from week 1386 there is no more obstructions for the GPS 
observations. But, since then we have faced some electrical failures 
causing the loss of data for the period from DOY 224 to DOY235 Data are 
again available from DOY 235.
We apologise for the loss of data and any inconvenience caused during 
this time.

Best regards

Bruno Garayt